<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css" integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="assets/css/style.css">
    <title>leftside hamberger menu</title>
</head>
<body>
    <button class="nav-btn open-btn">
        <i class="fas fa-bars"></i>
    </button>
    <img src="assets/img/logo.png" alt="logo">
    <p class="text">Handy Navigation</p>
    <div class="nav visible nav-black">
        <div class="nav visible nav-red">
            <div class="nav visible nav-white">
                <button class="nav-btn close-btn">
                    <i class="fas fa-times"></i>
                </button>
                <img src="assets/img/logo.png" alt="logo" style="width:150px">
                <ul class="list">
                    <li><a href="#">Wie ist unsere Team?</a></li>
                    <li><a href="#"> Der Ort</a></li>
                    <li><a href="#">Informationen</a></li>
                    <li>
                        <ul>
                            <li><a href="#">Kulturen auf den Arbeit</a></li>
                            <li><a href="#">Leben und arbeiten</a></li>
                            <li><a href="#">die Zeitungs</a></li>
                        </ul>
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>